/* dgrain.CSS */

td
{
  font-family: "Arial";
}

a img
{
  border: none;
}

#mainheading
{
  width: 100%;
  color: #0006ff;
  background-color: #feafb1;
  align-content: center;
  text-align: center;
  height: 40px;
  font-family: "Arial Rounded MT", arial, sans-serif;
  font-size: 30px;
  font-weight: bold;
  padding-top: 10px;
  margin-bottom: 10px;
}

#mainheading2
{
  font-family: "Arial Rounded MT", arial, sans-serif;
  font-size: 25px;
  font-weight: bold;
  margin-left: auto;
  padding-top: 10px;
  color: #0004bd;
  text-align: left;
}

.Large
{
  font-size: 22px;
  font-weight: bold;
}
.icButton
{
  border-radius: 5px;
}

.grpbutt
{
  background-color: #05dffe;
}

.grpbuttHL
{
  background-color: #046fff;
  color: white;
}


.bigbutt
{
  width: 310px;
  height: 190px;
}

.allbutton
{
  width: 60px;
  height: 24px;
  padding: 2px;
  line-height: 10px;
}

.smallbutton
{
  width: 25px;
  height: 20px;
  padding: 2px;
  line-height: 8px;
  font-size: 10px;
}

.smallbutton2
{
  width: 65px;
}

body
{
  background-color: #fff4f4;
  font-family: arial, sans-serif;
}

.footer
{
  margin-left: auto;
  margin-right: auto;
  padding: 0px;
  height: 50px;
  width: 100%;
  display: block;
  text-align: center;
  font-family: arial, sans-serif;
  color: #e800d7;
  font-size: 12px;
  font-weight: normal;
  font-style: italic;
}

.black
{
  color: black;
}

.red
{
	color : red;
}

.ClosedCol
{
	color: #42a1f4;
}

.InactiveCol
{
	color: #999999;
}

.smallsac
{
  font-size: 14px;
}

/*++++++++++++++++++++++++++ SMALLER SCREEN ++++++++++++++++++++*/
@media all and (max-width: 800px)
{

.smallsac
{
  display: none;
}
